Subject: PWG-ANNOUNCE> PWG Need Pings for Durham

From: "BERKEMA,ALAN C (HP-Roseville,ex1)" <[email-masked]>
Date: Thu, 14 Oct 1999 10:49:02 -0600

14 Sept 1999.

I Still need pings. The time to commit for food for the meeting is near.
I have gotten good response for 1394, however, I believe I am light for IPP.
I am sure the IPP folks want to eat so please ping and register on Larry's
web site.
Alan
----

Call for Pings
Please ping with your name and the meeting days you will attend.
No need to ping again if you have already pinged.

You do need to register on Larry's web site
http://www.fapo.com/pwgform2.html
The daily meeting fee is $49.00
Thanks Larry!

Also register with the hotel to insure the PWG rate.

This has been set up and is available for reservations now
ask for the Hewlett Packard Printer Working Group
Rate $109.00
Cut Off Date is 13 October 1999
1-800-228-9290 world wide reservations
1-800-Marriott for Rewards customers

Durham Marriott at the Civic Center
201 Foster Street
Durham, NC 27701
Phone: 919-768-6000